package http_model

type SpecialSProjectAddToListRequest struct {
	SProjectId     int `json:"s_project_id"`     // 待加入商单的种草任务ID
	SupplierId     int `json:"supplier_id"`      // 服务商ID
	SubAccountId   int `json:"sub_account_id"`   // 子账号ID
	OperatorType   int `json:"operator_type"`    // 添加商单操作人类型，1为服务商主账号，2为服务商子账号
	SProjectStatus int `json:"s_project_status"` // 服务商种草任务状态，1待确认，2已确认，3已拒绝
}

func NewSpecialSProjectAddToListRequest() *SpecialSProjectAddToListRequest {
	return new(SpecialSProjectAddToListRequest)
}
func NewSpecialSProjectAddToListResponse() *CommonResponse {
	resp := new(CommonResponse)
	return resp
}
